Sector Name: INSURANCE - Bug #2208

Domestic insurance-->External-->Schedule 2--> Qus.13-->Need to put the space between to act.

04/21/2022 05:43 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Domestic insurance-->External-->Schedule 2--> Qus.13-->Need to put the space between to act.

See attached screenshot:

clipboard-202204211742-fi0lm.png
History

#1 - 05/26/2022 02:26 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 04:50 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
